path: /build/build/acl-virtual-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/acl && luet-portage --dir /pkgdir/acl
    virtual/acl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:06513fe8f58983b2caead11be93a28fbbef0a872327b162af5123778baeaa0a3
  package:
    name: acl
    version: "1"
    category: virtual
    use_flags:
    - -kernel_FreeBSD
    - kernel_linux
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for acl support (sys/acl.h)
    buildtimestamp: 2025-07-30 17:04:39.603688003 +0000 UTC m=+27.043966615
    labels:
      IUSE: static-libs
      RDEPEND: sys-apps/acl[static-libs?]
      emerge.packages: virtual/acl
      kit: core-kit
      original.package.name: virtual/acl
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/acl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8d2750d17ac796d33e6f4454511decaaf968618b287df46f5555ef29933cbf85
compressiontype: zstd
files:
- var/db/pkg/virtual/acl-1/BUILD_TIME
- var/db/pkg/virtual/acl-1/CATEGORY
- var/db/pkg/virtual/acl-1/CBUILD
- var/db/pkg/virtual/acl-1/CFLAGS
- var/db/pkg/virtual/acl-1/CHOST
- var/db/pkg/virtual/acl-1/COUNTER
- var/db/pkg/virtual/acl-1/CTARGET
- var/db/pkg/virtual/acl-1/CXX
- var/db/pkg/virtual/acl-1/CXXFLAGS
- var/db/pkg/virtual/acl-1/DEFINED_PHASES
- var/db/pkg/virtual/acl-1/DESCRIPTION
- var/db/pkg/virtual/acl-1/EAPI
- var/db/pkg/virtual/acl-1/FEATURES
- var/db/pkg/virtual/acl-1/IUSE
- var/db/pkg/virtual/acl-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/acl-1/KEYWORDS
- var/db/pkg/virtual/acl-1/LDFLAGS
- var/db/pkg/virtual/acl-1/LICENSE
- var/db/pkg/virtual/acl-1/PF
- var/db/pkg/virtual/acl-1/RDEPEND
- var/db/pkg/virtual/acl-1/SIZE
- var/db/pkg/virtual/acl-1/SLOT
- var/db/pkg/virtual/acl-1/USE
- var/db/pkg/virtual/acl-1/acl-1.ebuild
- var/db/pkg/virtual/acl-1/environment.bz2
- var/db/pkg/virtual/acl-1/repository
package_cacheimage: ""
runtime:
  name: acl
  version: "1"
  category: virtual
  use_flags:
  - -kernel_FreeBSD
  - kernel_linux
  requires:
  - name: acl
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for acl support (sys/acl.h)
  labels:
    IUSE: static-libs
    RDEPEND: sys-apps/acl[static-libs?]
    emerge.packages: virtual/acl
    kit: core-kit
    original.package.name: virtual/acl
    original.package.slot: "0"
    original.package.version: "1"
